  ul {
      margin: 0;
      padding: 0;
      list-style: none;
    }
    
    form {
      margin: 0 auto;
      width: 400px;
      padding: 1em;
      border: 5px solid #999;
      border-radius: 1em;
    }
  
    input,
    textarea {
      font: 0.9em sans-serif;
      width: 250px;
      box-sizing: border-box;
      border: 2px solid #999;
    }
    
    input[type="checkbox"],
    input[type="radio"] {
      width: auto;
      border: none;
    }
    
    fieldset {
      width: 250px;
      box-sizing: border-box;
      border: 5px solid #ccc;
      border-radius: 1em;
      margin: 0 auto;
    }
    
  
    
   
    
  
    
  